#!/bin/sh
echo 'name: comonad
version: 3.0.2
id: comonad-3.0.2-27f71bc8afec8cf027680909261903d1

license: BSD3
copyright: Copyright (C) 2008-2013 Edward A. Kmett,
           Copyright (C) 2004-2008 Dave Menendez
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/comonad/
package-url:
synopsis: Haskell 98 compatible comonads
description: Haskell 98 compatible comonads
category: Control, Comonads
author: Edward A. Kmett
exposed: True
exposed-modules: Control.Comonad
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/comonad-3.0.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/comonad-3.0.2
              /usr/local/lib
hs-libraries: HScomonad-3.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         semigroups-0.9.1-648e60f9128f19cd38e9ac6cf50a7001
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/comonad-3.0.2/html/comonad.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/comonad-3.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
